Kompatibilität zwischen den Editor-Versionen

Ich hab da mal ne Frage - Hilfe zum Editor der CD
Antworten
Benutzeravatar
Ulf
Beiträge: 43
Registriert: So 31. Mär 2013, 09:41
Wohnort: Schleswig-Holstein

Kompatibilität zwischen den Editor-Versionen

Beitrag von Ulf » Di 2. Apr 2013, 08:56

Ich wollte mal fragen, ob man Karten, die mit dem Saga-Editor gemacht worden sind, auch mit den Einzelversionen DaW und RnN spielen kann (abwärts kompatibel)? In DaW gibt es ja andere Bäume, die im Saga-Editor nicht bei sind. Karten, die mit den Editoren aus DaW und RnN gemacht worden sind, können nicht mit der Saga-Version (aufwärts kompatibel) gespielt werden, oder? Über eine Antwort würde ich mich sehr freuen. :)

Benutzeravatar
Tommy
Administrator
Beiträge: 1233
Registriert: Do 28. Mär 2013, 16:21
Wohnort: Nürnberg
Kontaktdaten:

Re: Kompatibilität zwischen den Editor-Versionen

Beitrag von Tommy » Di 2. Apr 2013, 12:33

SAGA und DAW basieren auf der gleichen technischen Basis. Da sind mir bisher keine Probleme bekannt, dass SAGA-Maps nicht auf DAW laufen. Welche Bäume meinst Du, die es in SAGA mahr gibt, als in DAW?

Bei RNN kommt es darauf an, was verwendet wurde. Da laufen nicht alle Karten von DAW/SAGA (Ich würde vermuten, die Meisten laufen nicht sauber).

Gruß Tommy
Linux is like a tipi: no gates, no windows, apache inside.
Forum, Chat, MapDB, Tools und Dokus für Mapper http://www.wikinger-tommy.de

Benutzeravatar
Distelfink
Beiträge: 64
Registriert: Di 30. Jul 2013, 18:34

Re: Kompatibilität zwischen den Editor-Versionen

Beitrag von Distelfink » Do 1. Aug 2013, 22:22

Bis jetzt sind mir noch keine wesentlichen Probleme aufgefallen, egal, ob eine Map von RnN unter Saga oder eine Map von Saga unter RnN.

Das einzige, was nach meiner bisherigen Erfahrung definitiv nicht funktioniert, sind die Figuren, die es im jeweils anderen Editor nicht gibt. (Siehe Tipp 82 der -> Cultures Mappertipps - und dort nach "Drachen Eskimos" suchen)
Die Sterne - wer zu ihnen begehrt zu klimmen hinan
Tiefer muss wurzeln noch als der Ozean

Benutzeravatar
Distelfink
Beiträge: 64
Registriert: Di 30. Jul 2013, 18:34

Re: Kompatibilität zwischen den Editor-Versionen

Beitrag von Distelfink » Mo 4. Feb 2019, 15:24

Nachtrag zur Suche: "Suche in:" -> "Schlagworte" reicht nicht, man muss "Suche in:" -> "Volltext" auswählen.
Die Sterne - wer zu ihnen begehrt zu klimmen hinan
Tiefer muss wurzeln noch als der Ozean

Antworten